<?php

namespace App\Http\Controllers\Site;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Mail;

class ContatoController extends Controller
{
    public function index()
    {
        return view('site.contato');
    }

    public function enviar(Request $request)
    {
        $request->validate([
            'nome' => 'required|string|max:255',
            'email' => 'required|email|max:255',
            'telefone' => 'nullable|string|max:20',
            'assunto' => 'required|string|max:100',
            'mensagem' => 'required|string'
        ]);

        // Enviar e-mail
        Mail::send('emails.contato', [
            'nome' => $request->nome,
            'email' => $request->email,
            'telefone' => $request->telefone,
            'assunto' => $request->assunto,
            'mensagem' => $request->mensagem
        ], function($message) use ($request) {
            $message->to('contato@smartuniverse.com.br')
                   ->subject('Nova mensagem de contato: ' . $request->assunto);
        });

        return redirect()->route('site.contato')
                        ->with('success', 'Mensagem enviada com sucesso! Entraremos em contato em breve.');
    }
} 