<?php

namespace App\Http\Controllers\Site;

use App\Http\Controllers\Controller;
use App\Models\Faq;
use Illuminate\Http\Request;

class FaqController extends Controller
{
    public function index(Request $request)
    {
        $query = Faq::where('ativo', true)->orderBy('ordem');

        // Busca por texto
        if ($request->has('busca')) {
            $busca = $request->busca;
            $query->where(function($q) use ($busca) {
                $q->where('pergunta', 'like', "%{$busca}%")
                  ->orWhere('resposta', 'like', "%{$busca}%");
            });
        }

        // Filtro por categoria
        if ($request->has('categoria')) {
            $query->where('categoria', $request->categoria);
        }

        $faqs = $query->get();
        $categorias = Faq::where('ativo', true)
            ->distinct()
            ->pluck('categoria')
            ->filter()
            ->values();

        return view('site.faq', compact('faqs', 'categorias'));
    }
} 