<?php

namespace App\Http\Controllers\Site;

use App\Http\Controllers\Controller;
use App\Models\Servico;
use App\Models\Depoimento;
use App\Models\Postagem;
use App\Models\Cliente;
use App\Models\Faq;

class HomeController extends Controller
{
    public function index()
    {
        $servicos = Servico::orderBy('ordem')->get();
        $depoimentos = Depoimento::orderBy('ordem')->get();
        $postagens = Postagem::where('publicado_em', '<=', now())
            ->orderBy('publicado_em', 'desc')
            ->take(3)
            ->get();
        $clientes = Cliente::where('ativo', true)
            ->orderBy('ordem')
            ->get();
        $faqs = Faq::where('ativo', true)
            ->orderBy('ordem')
            ->get();

        return view('site.index', compact('servicos', 'depoimentos', 'postagens', 'clientes', 'faqs'));
    }
} 