<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Depoimento extends Model
{
    use HasFactory;
    protected $table = 'depoimentos';

    protected $fillable = [
        'nome_cliente',
        'empresa',
        'cargo',
        'depoimento',
        'foto',
        'ativo',
        'ordem'
    ];

    protected $casts = [
        'ativo' => 'boolean'
    ];

    // Escopo para depoimentos ativos
    public function scopeAtivos($query)
    {
        return $query->where('ativo', true)->orderBy('ordem');
    }
} 