<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Support\Str;

class Servico extends Model
{
    use HasFactory;

    protected $table = 'servicos';

    protected $fillable = [
        'nome',
        'slug',
        'descricao',    
        'icone',
        'imagem',
        'ativo',
        'ordem'

    ];

    protected $casts = [
        'ativo' => 'boolean'
    ];

    // Gera o slug automaticamente antes de salvar
    protected static function boot()
    {
        parent::boot();
        
        static::creating(function ($servico) {
            $servico->slug = Str::slug($servico->nome);
        });
    }

    // Escopo para serviços ativos
    public function scopeAtivos($query)
    {
        return $query->where('ativo', true)->orderBy('ordem');
    }
} 