<?php

namespace Database\Seeders;

use App\Models\User;
// use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\Hash;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     */
    public function run(): void
    {
        // User::factory(10)->create();

        User::factory()->create([
            'name' => 'Test User',
            'email' => 'test@example.com',
        ]);

        // Criar usuário admin
        User::create([
            'name' => 'Admin',
            'email' => 'admin@smartuniverse.com.br',
            'password' => Hash::make('password'),
        ]);

        // Executar outros seeders
        $this->call([
            ServicoSeeder::class,
            DepoimentoSeeder::class,
            PostagemSeeder::class,
            ClienteSeeder::class,
            FaqSeeder::class
        ]);
    }
}
