<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use App\Models\Faq;

class FaqSeeder extends Seeder
{
    public function run()
    {
        $faqs = [
            [
                'pergunta' => 'Como funciona o sistema de automação comercial?',
                'resposta' => 'Nosso sistema de automação comercial é uma solução completa que integra todas as operações do seu negócio, desde o controle de estoque até a gestão financeira. Ele permite automatizar processos, reduzir erros e aumentar a eficiência operacional.',
                'categoria' => 'Geral',
                'ordem' => 1
            ],
            [
                'pergunta' => 'Quanto tempo leva para implementar o sistema?',
                'resposta' => 'O tempo de implementação varia de acordo com o tamanho do seu negócio e suas necessidades específicas. Em média, a implementação completa leva entre 2 e 4 semanas, incluindo treinamento da equipe.',
                'categoria' => 'Implementação',
                'ordem' => 2
            ],
            [
                'pergunta' => 'Qual o investimento necessário?',
                'resposta' => 'O investimento varia de acordo com o plano escolhido e as funcionalidades necessárias. Oferecemos diferentes opções de planos para atender a diferentes perfis de negócio. Entre em contato para receber uma proposta personalizada.',
                'categoria' => 'Investimento',
                'ordem' => 3
            ],
            [
                'pergunta' => 'Como funciona o suporte técnico?',
                'resposta' => 'Oferecemos suporte técnico 24/7 através de diferentes canais: telefone, email e chat online. Nossa equipe está sempre pronta para ajudar e resolver qualquer questão que possa surgir.',
                'categoria' => 'Suporte',
                'ordem' => 4
            ],
            [
                'pergunta' => 'O sistema funciona offline?',
                'resposta' => 'Sim, nosso sistema possui funcionalidades offline que permitem continuar operando mesmo sem internet. As operações são sincronizadas automaticamente quando a conexão é restabelecida.',
                'categoria' => 'Funcionalidades',
                'ordem' => 5
            ],
            [
                'pergunta' => 'Como é feita a migração dos dados?',
                'resposta' => 'Realizamos a migração dos dados de forma segura e organizada. Nossa equipe especializada garante que todas as informações sejam transferidas corretamente, sem perda de dados.',
                'categoria' => 'Implementação',
                'ordem' => 6
            ],
            [
                'pergunta' => 'O sistema é compatível com outros softwares?',
                'resposta' => 'Sim, nosso sistema possui integrações com diversos outros softwares do mercado, como ERPs, sistemas fiscais e plataformas de e-commerce.',
                'categoria' => 'Funcionalidades',
                'ordem' => 7
            ],
            [
                'pergunta' => 'Como funciona a atualização do sistema?',
                'resposta' => 'As atualizações são realizadas automaticamente e sem custo adicional. Sempre informamos nossos clientes sobre as novidades e melhorias implementadas.',
                'categoria' => 'Suporte',
                'ordem' => 8
            ]
        ];

        foreach ($faqs as $faq) {
            Faq::create($faq);
        }
    }
} 