<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use App\Models\Servico;

class ServicoSeeder extends Seeder
{
    public function run()
    {
        $servicos = [
            [   
                'nome' => 'PDV (Ponto de Venda)',
                'descricao' => 'Sistemas completos de PDV com interface intuitiva, suporte a múltiplas formas de pagamento e integração com TEF.',
                'icone' => 'fas fa-cash-register',
                'ordem' => 1
            ],
            [
                'nome' => 'Controle de Estoque',
                'descricao' => 'Gestão completa de estoque com controle de entrada, saída, inventário e alertas de reposição.',
                'icone' => 'fas fa-boxes',
                'ordem' => 2
            ],
            [
                'nome' => 'Balanças',
                'descricao' => 'Soluções específicas para balanças, com suporte a diferentes modelos e integração com PDV.',
                'icone' => 'fas fa-balance-scale',
                'ordem' => 3
            ],
            [
                'nome' => 'Gestão Financeira',
                'descricao' => 'Controle financeiro completo com fluxo de caixa, contas a pagar/receber e relatórios gerenciais.',
                'icone' => 'fas fa-chart-line',
                'ordem' => 4
            ]
        ];

        foreach ($servicos as $servico) {
            Servico::create($servico);
        }
    }
} 