@extends('layouts.admin')

@section('titulo', 'Dashboard')

@section('conteudo')
    <div class="row">
        <!-- Cards de Estatísticas -->
        <div class="col-md-3 mb-4">
            <div class="card">
                <div class="card-body">
                    <div class="d-flex justify-content-between align-items-center">
                        <div>
                            <h6 class="card-title mb-0">Postagens</h6>
                            <h2 class="mt-2 mb-0">{{ $total_postagens }}</h2>
                        </div>
                        <div class="bg-primary bg-opacity-10 p-3 rounded">
                            <i class="fas fa-blog fa-2x text-primary"></i>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="col-md-3 mb-4">
            <div class="card">
                <div class="card-body">
                    <div class="d-flex justify-content-between align-items-center">
                        <div>
                            <h6 class="card-title mb-0">Serviços</h6>
                            <h2 class="mt-2 mb-0">{{ $total_servicos }}</h2>
                        </div>
                        <div class="bg-success bg-opacity-10 p-3 rounded">
                            <i class="fas fa-cogs fa-2x text-success"></i>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="col-md-3 mb-4">
            <div class="card">
                <div class="card-body">
                    <div class="d-flex justify-content-between align-items-center">
                        <div>
                            <h6 class="card-title mb-0">Clientes</h6>
                            <h2 class="mt-2 mb-0">{{ $total_clientes }}</h2>
                        </div>
                        <div class="bg-info bg-opacity-10 p-3 rounded">
                            <i class="fas fa-users fa-2x text-info"></i>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="col-md-3 mb-4">
            <div class="card">
                <div class="card-body">
                    <div class="d-flex justify-content-between align-items-center">
                        <div>
                            <h6 class="card-title mb-0">FAQs</h6>
                            <h2 class="mt-2 mb-0">{{ $total_faqs }}</h2>
                        </div>
                        <div class="bg-warning bg-opacity-10 p-3 rounded">
                            <i class="fas fa-question-circle fa-2x text-warning"></i>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="row">
        <!-- Mensagens Recentes -->
        <div class="col-md-6 mb-4">
            <div class="card">
                <div class="card-header d-flex justify-content-between align-items-center">
                    <h5 class="card-title mb-0">Mensagens Recentes</h5>
                    <a href="{{ route('admin.contatos.index') }}" class="btn btn-sm btn-primary">Ver Todas</a>
                </div>
                <div class="card-body p-0">
                    <div class="list-group list-group-flush">
                        @forelse($mensagens_recentes as $mensagem)
                            <div class="list-group-item">
                                <div class="d-flex justify-content-between align-items-center">
                                    <div>
                                        <h6 class="mb-1">{{ $mensagem->nome }}</h6>
                                        <p class="mb-1 text-muted">{{ Str::limit($mensagem->mensagem, 50) }}</p>
                                        <small class="text-muted">{{ $mensagem->created_at->format('d/m/Y H:i') }}</small>
                                    </div>
                                    <a href="{{ route('admin.contatos.show', $mensagem->id) }}" class="btn btn-sm btn-link">
                                        <i class="fas fa-eye"></i>
                                    </a>
                                </div>
                            </div>
                        @empty
                            <div class="list-group-item text-center text-muted">
                                Nenhuma mensagem recente
                            </div>
                        @endforelse
                    </div>
                </div>
            </div>
        </div>

        <!-- Postagens Recentes -->
        <div class="col-md-6 mb-4">
            <div class="card">
                <div class="card-header d-flex justify-content-between align-items-center">
                    <h5 class="card-title mb-0">Postagens Recentes</h5>
                    <a href="{{ route('admin.postagens.index') }}" class="btn btn-sm btn-primary">Ver Todas</a>
                </div>
                <div class="card-body p-0">
                    <div class="list-group list-group-flush">
                        @forelse($postagens_recentes as $postagem)
                            <div class="list-group-item">
                                <div class="d-flex justify-content-between align-items-center">
                                    <div>
                                        <h6 class="mb-1">{{ $postagem->titulo }}</h6>
                                        <p class="mb-1 text-muted">{{ Str::limit($postagem->resumo, 50) }}</p>
                                        <small class="text-muted">{{ $postagem->created_at->format('d/m/Y H:i') }}</small>
                                    </div>
                                    <div>
                                        <a href="{{ route('admin.postagens.edit', $postagem->id) }}" class="btn btn-sm btn-link">
                                            <i class="fas fa-edit"></i>
                                        </a>
                                        <form action="{{ route('admin.postagens.destroy', $postagem->id) }}" method="POST" class="d-inline">
                                            @csrf
                                            @method('DELETE')
                                            <button type="submit" class="btn btn-sm btn-link text-danger delete-confirm">
                                                <i class="fas fa-trash"></i>
                                            </button>
                                        </form>
                                    </div>
                                </div>
                            </div>
                        @empty
                            <div class="list-group-item text-center text-muted">
                                Nenhuma postagem recente
                            </div>
                        @endforelse
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection 