@extends('layouts.admin')

@section('titulo', 'Serviços')

@section('conteudo')
<div class="container-fluid">
    <div class="d-flex justify-content-between align-items-center mb-4">
        <h1 class="h3 mb-0">Serviços</h1>
        <a href="{{ route('admin.servicos.create') }}" class="btn btn-primary">
            <i class="fas fa-plus"></i> Novo Serviço
        </a>
    </div>

    <div class="card">
        <div class="card-body">
            <div class="table-responsive">
                <table class="table table-hover">
                    <thead>
                        <tr>
                            <th>ID</th>
                            <th>Imagem</th>
                            <th>Título</th>
                            <th>Ícone</th>
                            <th>Ordem</th>
                            <th>Status</th>
                            <th>Ações</th>
                        </tr>
                    </thead>
                    <tbody>
                        @forelse($servicos as $servico)
                            <tr>
                                <td>{{ $servico->id }}</td>
                                <td>
                                    @if($servico->imagem)
                                        <img src="{{ asset('storage/' . $servico->imagem) }}" alt="{{ $servico->titulo }}" class="img-thumbnail" style="max-width: 50px;">
                                    @else
                                        <span class="text-muted">Sem imagem</span>
                                    @endif
                                </td>
                                <td>{{ $servico->titulo }}</td>
                                <td><i class="{{ $servico->icone }}"></i></td>
                                <td>{{ $servico->ordem }}</td>
                                <td>
                                    <span class="badge bg-{{ $servico->ativo ? 'success' : 'danger' }}">
                                        {{ $servico->ativo ? 'Ativo' : 'Inativo' }}
                                    </span>
                                </td>
                                <td>
                                    <div class="btn-group">
                                        <a href="{{ route('admin.servicos.edit', $servico) }}" class="btn btn-sm btn-info" title="Editar">
                                            <i class="fas fa-edit"></i>
                                        </a>
                                        <form action="{{ route('admin.servicos.destroy', $servico) }}" method="POST" class="d-inline">
                                            @csrf
                                            @method('DELETE')
                                            <button type="submit" class="btn btn-sm btn-danger" title="Excluir" onclick="return confirm('Tem certeza que deseja excluir este serviço?')">
                                                <i class="fas fa-trash"></i>
                                            </button>
                                        </form>
                                    </div>
                                </td>
                            </tr>
                        @empty
                            <tr>
                                <td colspan="7" class="text-center">Nenhum serviço encontrado.</td>
                            </tr>
                        @endforelse
                    </tbody>
                </table>
            </div>

            <div class="mt-4">
                {{ $servicos->links() }}
            </div>
        </div>
    </div>
</div>
@endsection 