@extends('layouts.site')

@section('titulo', 'Blog')

@section('conteudo')
<!-- Hero Section -->
<section class="hero-section py-5">
    <div class="container">
        <div class="row align-items-center min-vh-50">
            <div class="col-lg-6 fade-in" data-aos="fade-right">
                <h1 class="display-4 text-white mb-4 fw-bold">Blog</h1>
                <p class="lead text-white-50 mb-4">Fique por dentro das novidades e dicas sobre automação comercial</p>
            </div>
            <div class="col-lg-6 fade-in" data-aos="fade-left">
                <img src="{{ asset('images/blog-hero.png') }}" alt="Blog" class="img-fluid rounded-3 shadow">
            </div>
        </div>
    </div>
</section>

<!-- Listagem de Postagens -->
<section class="py-5">
    <div class="container">
        <div class="row g-4">
            @forelse($postagens as $postagem)
            <div class="col-md-4 fade-in" data-aos="fade-up" data-aos-delay="{{ $loop->iteration * 100 }}">
                <div class="card h-100">
                    @if($postagem->imagem)
                    <img src="{{ asset('storage/' . $postagem->imagem) }}" class="card-img-top" alt="{{ $postagem->titulo }}">
                    @endif
                    <div class="card-body">
                        <h3 class="h5 fw-bold">{{ $postagem->titulo }}</h3>
                        <p class="text-muted">{{ $postagem->resumo }}</p>
                        <div class="d-flex justify-content-between align-items-center">
                            <small class="text-muted">
                                {{ $postagem->publicado_em->format('d/m/Y') }}
                            </small>
                            <a href="{{ route('site.postagem', $postagem->slug) }}" class="btn btn-modern btn-sm">
                                Ler mais
                            </a>
                        </div>
                    </div>
                </div>
            </div>
            @empty
            <div class="col-12 text-center">
                <p class="lead text-muted">Nenhuma postagem encontrada.</p>
            </div>
            @endforelse
        </div>

        @if($postagens->hasPages())
        <div class="row mt-4">
            <div class="col-12">
                {{ $postagens->links() }}
            </div>
        </div>
        @endif
    </div>
</section>
@endsection 