@extends('layouts.site')

@section('titulo', $postagem->titulo)

@section('conteudo')
<!-- Hero Section -->
<section class="hero-section py-5">
    <div class="container">
        <div class="row align-items-center min-vh-50">
            <div class="col-lg-6 fade-in" data-aos="fade-right">
                <h1 class="display-4 text-white mb-4 fw-bold">{{ $postagem->titulo }}</h1>
                <p class="lead text-white-50 mb-4">
                    Publicado em {{ $postagem->publicado_em->format('d/m/Y') }}
                </p>
            </div>
            <div class="col-lg-6 fade-in" data-aos="fade-left">
                @if($postagem->imagem)
                <img src="{{ asset('storage/' . $postagem->imagem) }}" alt="{{ $postagem->titulo }}" class="img-fluid rounded-3 shadow">
                @endif
            </div>
        </div>
    </div>
</section>

<!-- Conteúdo da Postagem -->
<section class="py-5">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-lg-8 fade-in" data-aos="fade-up">
                <div class="card">
                    <div class="card-body">
                        @if($postagem->resumo)
                        <div class="lead text-muted mb-4">
                            {{ $postagem->resumo }}
                        </div>
                        @endif

                        <div class="postagem-conteudo">
                            {!! $postagem->conteudo !!}
                        </div>

                        <div class="mt-4 pt-4 border-top">
                            <div class="d-flex justify-content-between align-items-center">
                                <div>
                                    <small class="text-muted">
                                        Por {{ $postagem->user->name }}
                                    </small>
                                </div>
                                <div>
                                    <a href="{{ route('site.blog') }}" class="btn btn-modern btn-sm">
                                        Voltar para o Blog
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
@endsection 