

<?php $__env->startSection('titulo', 'Nossos Serviços'); ?>

<?php $__env->startSection('conteudo'); ?>
<!-- Hero Section -->
<section class="hero-section py-5">
    <div class="container">
        <div class="row align-items-center min-vh-50">
            <div class="col-lg-6 fade-in" data-aos="fade-right">
                <h1 class="display-4 text-white mb-4 fw-bold">Nossos Serviços</h1>
                <p class="lead text-white-50 mb-4">Soluções completas em automação comercial para o seu negócio</p>
            </div>
            <div class="col-lg-6 fade-in" data-aos="fade-left">
                <img src="<?php echo e(asset('images/services-hero.png')); ?>" alt="Nossos Serviços" class="img-fluid rounded-3 shadow">
            </div>
        </div>
    </div>
</section>

<!-- Serviços Principais -->
<section class="py-5">
    <div class="container">
        <div class="row g-4">
            <?php $__currentLoopData = $servicos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $servico): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="col-md-6 fade-in" data-aos="fade-up" data-aos-delay="<?php echo e($loop->iteration * 100); ?>">
                <div class="card h-100">
                    <div class="card-body p-4">
                        <div class="feature-icon">
                            <i class="<?php echo e($servico->icone); ?> fa-2x"></i>
                        </div>
                        <h3 class="h5 fw-bold"><?php echo e($servico->titulo); ?></h3>
                        <p class="text-muted"><?php echo e($servico->descricao); ?></p>
                        <?php if($servico->imagem): ?>
                        <img src="<?php echo e(asset('storage/' . $servico->imagem)); ?>" alt="<?php echo e($servico->titulo); ?>" class="img-fluid rounded mb-3">
                        <?php endif; ?>
                    </div>
                </div>
            </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
    </div>
</section>

<!-- Hardware -->
<section class="py-5 bg-light">
    <div class="container">
        <div class="text-center mb-5 fade-in" data-aos="fade-up">
            <h2 class="display-5 fw-bold">Hardware</h2>
            <p class="lead text-muted">Equipamentos de qualidade para seu negócio</p>
        </div>
        
        <div class="row g-4">
            <div class="col-md-4 fade-in" data-aos="fade-up" data-aos-delay="100">
                <div class="card h-100">
                    <img src="<?php echo e(asset('images/hardware-1.jpg')); ?>" class="card-img-top" alt="TEC">
                    <div class="card-body p-4">
                        <h3 class="h5 fw-bold">TEC</h3>
                        <p class="text-muted">Impressoras térmicas de alta performance para cupom fiscal.</p>
                        <ul class="list-unstyled">
                            <li class="mb-2"><i class="fas fa-check text-primary me-2"></i> Alta velocidade de impressão</li>
                            <li class="mb-2"><i class="fas fa-check text-primary me-2"></i> Baixo consumo de energia</li>
                            <li class="mb-2"><i class="fas fa-check text-primary me-2"></i> Garantia estendida</li>
                        </ul>
                    </div>
                </div>
            </div>
            
            <div class="col-md-4 fade-in" data-aos="fade-up" data-aos-delay="200">
                <div class="card h-100">
                    <img src="<?php echo e(asset('images/hardware-2.jpg')); ?>" class="card-img-top" alt="Balanças">
                    <div class="card-body p-4">
                        <h3 class="h5 fw-bold">Balanças</h3>
                        <p class="text-muted">Balanças de precisão para pesagem de produtos.</p>
                        <ul class="list-unstyled">
                            <li class="mb-2"><i class="fas fa-check text-primary me-2"></i> Alta precisão</li>
                            <li class="mb-2"><i class="fas fa-check text-primary me-2"></i> Display LED</li>
                            <li class="mb-2"><i class="fas fa-check text-primary me-2"></i> Certificação INMETRO</li>
                        </ul>
                    </div>
                </div>
            </div>
            
            <div class="col-md-4 fade-in" data-aos="fade-up" data-aos-delay="300">
                <div class="card h-100">
                    <img src="<?php echo e(asset('images/hardware-3.jpg')); ?>" class="card-img-top" alt="Leitores">
                    <div class="card-body p-4">
                        <h3 class="h5 fw-bold">Leitores de Código de Barras</h3>
                        <p class="text-muted">Leitores de alta performance para leitura de códigos de barras.</p>
                        <ul class="list-unstyled">
                            <li class="mb-2"><i class="fas fa-check text-primary me-2"></i> Leitura rápida</li>
                            <li class="mb-2"><i class="fas fa-check text-primary me-2"></i> Resistente a quedas</li>
                            <li class="mb-2"><i class="fas fa-check text-primary me-2"></i> Compatível com diversos códigos</li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<!-- CTA -->
<section class="py-5">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-8 fade-in" data-aos="fade-right">
                <h2 class="display-5 fw-bold mb-4">Quer conhecer mais sobre nossos serviços?</h2>
                <p class="lead text-muted mb-0">Entre em contato conosco e receba uma proposta personalizada para seu negócio.</p>
            </div>
            <div class="col-lg-4 text-lg-end fade-in" data-aos="fade-left">
                <a href="<?php echo e(route('site.contato')); ?>" class="btn btn-modern btn-lg">Solicitar Orçamento</a>
            </div>
        </div>
    </div>
</section>
<?php $__env->stopSection(); ?> 
<?php echo $__env->make('layouts.site', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?><?php /**PATH C:\dev\php\SiteInstitucional\smartuniverse\resources\views/site/servicos.blade.php ENDPATH**/ ?>