<?php $__env->startSection('titulo', 'Início'); ?>

<?php $__env->startSection('conteudo'); ?>
    <!-- Hero Section -->
    <section class="hero-section">
        <div class="container">
            <div class="row align-items-center min-vh-100">
                <div class="col-lg-6 fade-in" data-aos="fade-right">
                    <h1 class="display-4 text-white mb-4 fw-bold">Soluções Inteligentes para o Varejo</h1>
                    <p class="lead text-white-50 mb-4">Automação comercial completa para mercados, hortifrutis, papelarias e lojas de material. Hardware, sistemas e serviços integrados para impulsionar seu negócio.</p>
                    <div class="d-flex gap-3">
                        <a href="<?php echo e(route('site.contato')); ?>" class="btn btn-modern btn-lg">Solicitar Orçamento</a>
                        <a href="<?php echo e(route('site.servicos')); ?>" class="btn btn-outline-light btn-lg">Nossos Serviços</a>
                    </div>
                </div>
                <div class="col-lg-6 fade-in" data-aos="fade-left">
                    <img src="<?php echo e(asset('images/hero-image.png')); ?>" alt="Smart Universe" class="img-fluid parallax" data-speed="0.5">
                </div>
            </div>
        </div>
    </section>


    <!-- Sobre Nós -->
    <section class="about-section py-5">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-6 fade-in" data-aos="fade-right">
                    <img src="<?php echo e(asset('images/selfcheckout.png')); ?>" alt="Smart Universe" class="img-fluid about-image">
                </div>
                <div class="col-lg-6 fade-in" data-aos="fade-left">
                    <h2 class="display-5 fw-bold mb-4">Quem Somos</h2>
                    <p class="lead text-muted mb-4">A Smart Universe é referência em automação comercial, oferecendo soluções completas para o setor varejista.</p>
                    <p class="mb-4">Com mais de 15 anos de experiência, atendemos diversos segmentos do varejo, desde pequenos mercados até grandes redes. Nossa missão é simplificar a gestão do seu negócio através de tecnologia de ponta e suporte especializado.</p>
                    <div class="d-flex gap-3">
                        <a href="<?php echo e(route('site.sobre')); ?>" class="btn btn-modern">Conheça Nossa História</a>
                        <a href="<?php echo e(route('site.contato')); ?>" class="btn btn-outline-primary">Fale Conosco</a>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- Nossos Diferenciais -->
    <section class="features-section py-5">
        <div class="container">
            <div class="text-center mb-5 fade-in" data-aos="fade-up">
                <h2 class="display-5 fw-bold">Nossos Diferenciais</h2>
                <p class="lead text-muted">Por que escolher a Smart Universe?</p>
            </div>
            
            <div class="row g-4">
                <div class="col-md-4 fade-in" data-aos="fade-up" data-aos-delay="100">
                    <div class="card h-100">
                        <div class="card-body p-4">
                            <div class="feature-icon">
                                <i class="fas fa-headset fa-2x"></i>
                            </div>
                            <h3 class="h5 fw-bold">Suporte Especializado</h3>
                            <p class="text-muted">Equipe técnica treinada e pronta para atender suas necessidades com agilidade e eficiência.</p>
                        </div>
                    </div>
                </div>
                
                <div class="col-md-4 fade-in" data-aos="fade-up" data-aos-delay="200">
                    <div class="card h-100">
                        <div class="card-body p-4">
                            <div class="feature-icon">
                                <i class="fas fa-sync fa-2x"></i>
                            </div>
                            <h3 class="h5 fw-bold">Soluções Integradas</h3>
                            <p class="text-muted">Hardware, software e serviços em um único lugar, garantindo a melhor experiência para seu negócio.</p>
                        </div>
                    </div>
                </div>
                
                <div class="col-md-4 fade-in" data-aos="fade-up" data-aos-delay="300">
                    <div class="card h-100">
                        <div class="card-body p-4">
                            <div class="feature-icon">
                                <i class="fas fa-shield-alt fa-2x"></i>
                            </div>
                            <h3 class="h5 fw-bold">Garantia e Confiança</h3>
                            <p class="text-muted">Produtos de qualidade e garantia estendida, com compromisso com a satisfação do cliente.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- Diferenciais -->
    <section class="diferenciais-section py-5 bg-light">
        <div class="container">
            <div class="text-center mb-5">
                <h2 class="section-title">Nossos Diferenciais</h2>
                <p class="section-subtitle">Por que escolher a Smart Universe?</p>
            </div>
            <div class="row g-4">
                <div class="col-md-4">
                    <div class="diferencial-card">
                        <i class="fas fa-headset mb-3"></i>
                        <h3>Suporte Especializado</h3>
                        <p>Equipe técnica preparada para atender suas necessidades com agilidade e eficiência.</p>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="diferencial-card">
                        <i class="fas fa-sync mb-3"></i>
                        <h3>Soluções Integradas</h3>
                        <p>Sistemas que se comunicam entre si, garantindo uma gestão unificada do seu negócio.</p>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="diferencial-card">
                        <i class="fas fa-shield-alt mb-3"></i>
                        <h3>Garantia de Qualidade</h3>
                        <p>Produtos testados e aprovados por milhares de clientes em todo o país.</p>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- Números -->
    <section class="py-5">
        <div class="container">
            <div class="row g-4">
                <div class="col-md-3 text-center fade-in" data-aos="fade-up">
                    <div class="display-4 fw-bold text-primary counter" data-target="500">0</div>
                    <p class="text-muted">Clientes Atendidos</p>
                </div>
                <div class="col-md-3 text-center fade-in" data-aos="fade-up" data-aos-delay="100">
                    <div class="display-4 fw-bold text-primary counter" data-target="1000">0</div>
                    <p class="text-muted">Projetos Realizados</p>
                </div>
                <div class="col-md-3 text-center fade-in" data-aos="fade-up" data-aos-delay="200">
                    <div class="display-4 fw-bold text-primary counter" data-target="98">0</div>
                    <p class="text-muted">Satisfação dos Clientes</p>
                </div>
                <div class="col-md-3 text-center fade-in" data-aos="fade-up" data-aos-delay="300">
                    <div class="display-4 fw-bold text-primary counter" data-target="15">0</div>
                    <p class="text-muted">Anos de Experiência</p>
                </div>
            </div>
        </div>
    </section>

    <!-- Segmentos de Atuação -->
    <section class="py-5 bg-light">
        <div class="container">
            <div class="text-center mb-5 fade-in" data-aos="fade-up">
                <h2 class="display-5 fw-bold">Segmentos de Atuação</h2>
                <p class="lead text-muted">Soluções específicas para cada tipo de negócio</p>
            </div>
            
            <div class="row g-4">
                <div class="col-md-4 fade-in" data-aos="fade-up" data-aos-delay="100">
                    <div class="card h-100">
                        <div class="card-body p-4">
                            <div class="text-primary mb-3">
                                <i class="fas fa-store fa-2x"></i>
                            </div>
                            <h3 class="h5 fw-bold">Mercados</h3>
                            <p class="text-muted">Sistemas completos para gestão de mercados, incluindo PDV, controle de estoque e gestão de fornecedores.</p>
                        </div>
                    </div>
                </div>
                
                <div class="col-md-4 fade-in" data-aos="fade-up" data-aos-delay="200">
                    <div class="card h-100">
                        <div class="card-body p-4">
                            <div class="text-primary mb-3">
                                <i class="fas fa-apple-alt fa-2x"></i>
                            </div>
                            <h3 class="h5 fw-bold">Hortifrutis</h3>
                            <p class="text-muted">Soluções específicas para controle de perecíveis, balanças e gestão de hortifruti.</p>
                        </div>
                    </div>
                </div>
                
                <div class="col-md-4 fade-in" data-aos="fade-up" data-aos-delay="300">
                    <div class="card h-100">
                        <div class="card-body p-4">
                            <div class="text-primary mb-3">
                                <i class="fas fa-book fa-2x"></i>
                            </div>
                            <h3 class="h5 fw-bold">Papelarias</h3>
                            <p class="text-muted">Sistemas adaptados para gestão de material escolar, livros e produtos de papelaria.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- CTA -->
    <section class="py-5">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-8 fade-in" data-aos="fade-right">
                    <h2 class="display-5 fw-bold mb-4">Pronto para Modernizar seu Negócio?</h2>
                    <p class="lead text-muted mb-0">Entre em contato conosco e descubra como podemos ajudar você a alcançar seus objetivos com nossas soluções em automação comercial.</p>
                </div>
                <div class="col-lg-4 text-lg-end fade-in" data-aos="fade-left">
                    <a href="<?php echo e(route('site.contato')); ?>" class="btn btn-modern btn-lg">Solicitar Orçamento</a>
                </div>
            </div>
        </div>
    </section>
    
    <!-- Nossos Clientes -->
    <section class="clientes-section py-5 bg-light">
        <div class="container">
            <div class="text-center mb-5">
                <h2 class="section-title">Nossos Clientes</h2>
                <p class="section-subtitle">Empresas que confiam em nossas soluções</p>
            </div>
            <div class="row g-4">
                <?php $__currentLoopData = $clientes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $cliente): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="col-md-4 col-lg-2">
                        <div class="cliente-card">
                            <a href="<?php echo e($cliente->website); ?>" target="_blank" class="text-decoration-none">
                                <img src="<?php echo e(asset('images/' . $cliente->logo)); ?>" 
                                     alt="<?php echo e($cliente->nome); ?>" 
                                     class="img-fluid">
                            </a>
                        </div>
                    </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
        </div>
    </section>

    <!-- FAQ Preview -->
    <section class="faq-preview-section py-5">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-6">
                    <h2 class="section-title">Perguntas Frequentes</h2>
                    <p class="lead mb-4">Encontre respostas para as dúvidas mais comuns sobre nossos produtos e serviços.</p>
                    <div class="accordion" id="faqPreviewAccordion">
                        <?php $__currentLoopData = $faqs->take(3); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $index => $faq): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="accordion-item">
                                <h2 class="accordion-header">
                                    <button class="accordion-button <?php echo e($index !== 0 ? 'collapsed' : ''); ?>" 
                                            type="button" 
                                            data-bs-toggle="collapse" 
                                            data-bs-target="#collapsePreview<?php echo e($faq->id); ?>">
                                        <?php echo e($faq->pergunta); ?>

                                    </button>
                                </h2>
                                <div id="collapsePreview<?php echo e($faq->id); ?>" 
                                     class="accordion-collapse collapse <?php echo e($index === 0 ? 'show' : ''); ?>" 
                                     data-bs-parent="#faqPreviewAccordion">
                                    <div class="accordion-body">
                                        <?php echo nl2br(e($faq->resposta)); ?>

                                    </div>
                                </div>
                            </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>
                    <div class="text-center mt-4">
                        <a href="<?php echo e(route('site.faq')); ?>" class="btn btn-outline-primary">Ver Todas as Perguntas</a>
                    </div>
                </div>
                <div class="col-lg-6">
                    <img src="<?php echo e(asset('images/faq-preview.jpg')); ?>" alt="FAQ Smart Universe" class="img-fluid rounded-3 shadow">
                </div>
            </div>
        </div>
    </section>

<?php $__env->stopSection(); ?>

<?php $__env->startPush('styles'); ?>
<style>
    .min-vh-100 {
        min-height: 100vh;
    }
    
    .hero {
        padding-top: 80px;
    }
    
    .card {
        transition: transform 0.2s;
    }
    
    .card:hover {
        transform: translateY(-5px);
    }
</style>
<?php $__env->stopPush(); ?>
<?php echo $__env->make('layouts.site', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?><?php /**PATH D:\dev\2025\php\SiteInstitucional\smartuniverse\resources\views/site/index.blade.php ENDPATH**/ ?>