

<?php $__env->startSection('titulo', 'Sobre Nós'); ?>

<?php $__env->startSection('conteudo'); ?>
<!-- Hero Section -->
<section class="hero-section py-5">
    <div class="container">
        <div class="row align-items-center min-vh-50">
            <div class="col-lg-6 fade-in" data-aos="fade-right">
                <h1 class="display-4 text-white mb-4 fw-bold">Nossa História</h1>
                <p class="lead text-white-50 mb-4">15 anos transformando o varejo com tecnologia e inovação</p>
            </div>
            <div class="col-lg-6 fade-in" data-aos="fade-left">
                <img src="<?php echo e(asset('images/historia.png')); ?>" alt="Smart Universe" class="img-fluid rounded-3 shadow">
            </div>
        </div>
    </div>
</section>

<!-- História -->
<section class="py-5">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-6 fade-in" data-aos="fade-right">
                <h2 class="display-5 fw-bold mb-4">Nossa Trajetória</h2>
                <p class="lead text-muted mb-4">Desde 2008, a Smart Universe tem sido referência em automação comercial no Brasil.</p>
                <p class="mb-4">Começamos como uma pequena empresa de consultoria em tecnologia e hoje somos uma das principais fornecedoras de soluções para o varejo, atendendo clientes em todo o país.</p>
                <p class="mb-4">Nossa jornada foi marcada por constantes inovações e pelo compromisso com a excelência no atendimento. Acreditamos que a tecnologia deve ser acessível e eficiente para todos os tamanhos de negócio.</p>
            </div>
            <div class="col-lg-6 fade-in" data-aos="fade-left">
                <img src="<?php echo e(asset('images/historia.png')); ?>" alt="Nossa História" class="img-fluid rounded-3 shadow">
            </div>
        </div>
    </div>
</section>

<!-- Valores -->
<section class="py-5 bg-light">
    <div class="container">
        <div class="text-center mb-5 fade-in" data-aos="fade-up">
            <h2 class="display-5 fw-bold">Nossos Valores</h2>
            <p class="lead text-muted">O que nos move todos os dias</p>
        </div>
        
        <div class="row g-4">
            <div class="col-md-4 fade-in" data-aos="fade-up" data-aos-delay="100">
                <div class="card h-100">
                    <div class="card-body p-4">
                        <div class="feature-icon">
                            <i class="fas fa-star fa-2x"></i>
                        </div>
                        <h3 class="h5 fw-bold">Excelência</h3>
                        <p class="text-muted">Buscamos a excelência em tudo que fazemos, desde o atendimento até as soluções que oferecemos.</p>
                    </div>
                </div>
            </div>
            
            <div class="col-md-4 fade-in" data-aos="fade-up" data-aos-delay="200">
                <div class="card h-100">
                    <div class="card-body p-4">
                        <div class="feature-icon">
                            <i class="fas fa-handshake fa-2x"></i>
                        </div>
                        <h3 class="h5 fw-bold">Confiança</h3>
                        <p class="text-muted">Construímos relacionamentos duradouros baseados na confiança e transparência.</p>
                    </div>
                </div>
            </div>
            
            <div class="col-md-4 fade-in" data-aos="fade-up" data-aos-delay="300">
                <div class="card h-100">
                    <div class="card-body p-4">
                        <div class="feature-icon">
                            <i class="fas fa-lightbulb fa-2x"></i>
                        </div>
                        <h3 class="h5 fw-bold">Inovação</h3>
                        <p class="text-muted">Investimos constantemente em novas tecnologias e soluções inovadoras.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<!-- Equipe -->
<section class="py-5">
    <div class="container">
        <div class="text-center mb-5 fade-in" data-aos="fade-up">
            <h2 class="display-5 fw-bold">Nossa Equipe</h2>
            <p class="lead text-muted">Profissionais dedicados ao seu sucesso</p>
        </div>
        
        <div class="row g-4">
            <div class="col-md-4 fade-in" data-aos="fade-up" data-aos-delay="100">
                <div class="card h-100">
                    <img src="<?php echo e(asset('images/team-1.jpg')); ?>" class="card-img-top" alt="Diretor">
                    <div class="card-body p-4">
                        <h3 class="h5 fw-bold">João Silva</h3>
                        <p class="text-muted">Diretor Executivo</p>
                        <p class="small text-muted">Mais de 20 anos de experiência em tecnologia e varejo.</p>
                    </div>
                </div>
            </div>
            
            <div class="col-md-4 fade-in" data-aos="fade-up" data-aos-delay="200">
                <div class="card h-100">
                    <img src="<?php echo e(asset('images/team-2.jpg')); ?>" class="card-img-top" alt="Gerente">
                    <div class="card-body p-4">
                        <h3 class="h5 fw-bold">Maria Santos</h3>
                        <p class="text-muted">Gerente de Projetos</p>
                        <p class="small text-muted">Especialista em implementação de sistemas.</p>
                    </div>
                </div>
            </div>
            
            <div class="col-md-4 fade-in" data-aos="fade-up" data-aos-delay="300">
                <div class="card h-100">
                    <img src="<?php echo e(asset('images/team-3.jpg')); ?>" class="card-img-top" alt="Suporte">
                    <div class="card-body p-4">
                        <h3 class="h5 fw-bold">Pedro Oliveira</h3>
                        <p class="text-muted">Gerente de Suporte</p>
                        <p class="small text-muted">Líder da equipe de suporte técnico.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<!-- Missão e Visão -->
<section class="py-5 bg-light">
    <div class="container">
        <div class="row g-4">
            <div class="col-md-6 fade-in" data-aos="fade-right">
                <div class="card h-100">
                    <div class="card-body p-4">
                        <div class="feature-icon">
                            <i class="fas fa-bullseye fa-2x"></i>
                        </div>
                        <h3 class="h5 fw-bold">Nossa Missão</h3>
                        <p class="text-muted">Simplificar a gestão do varejo através de tecnologia de ponta e suporte especializado, contribuindo para o crescimento e sucesso dos nossos clientes.</p>
                    </div>
                </div>
            </div>
            
            <div class="col-md-6 fade-in" data-aos="fade-left">
                <div class="card h-100">
                    <div class="card-body p-4">
                        <div class="feature-icon">
                            <i class="fas fa-eye fa-2x"></i>
                        </div>
                        <h3 class="h5 fw-bold">Nossa Visão</h3>
                        <p class="text-muted">Ser referência nacional em soluções de automação comercial, reconhecida pela inovação, qualidade e excelência no atendimento.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<?php $__env->stopSection(); ?> 
<?php echo $__env->make('layouts.site', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?><?php /**PATH C:\dev\php\SiteInstitucional\smartuniverse\resources\views/site/sobre.blade.php ENDPATH**/ ?>