<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title><?php echo $__env->yieldContent('titulo'); ?> - Smart Universe</title>
    
    <!-- Favicon -->
    <link rel="icon" type="image/png" href="<?php echo e(asset('images/hero-image.png')); ?>">
    
    <!-- Fonts -->
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap" rel="stylesheet">
    
    <!-- CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css">
    <link rel="stylesheet" href="https://unpkg.com/aos@next/dist/aos.css" />
    <link rel="stylesheet" href="<?php echo e(asset('css/site.css')); ?>">
    
    <?php echo $__env->yieldPushContent('styles'); ?>
</head>
<body>
    <!-- Header -->
    <header class="navbar navbar-expand-lg navbar-dark fixed-top">
        <div class="container">
            <a class="navbar-brand d-flex align-items-center" href="<?php echo e(route('site.index')); ?>">
                <?php if(file_exists(public_path('images/hero-image.png'))): ?>
                    <img src="<?php echo e(asset('images/hero-image.png')); ?>" alt="Smart Universe" height="40" class="me-2">
                <?php endif; ?>
                <span class="brand-text">Smart Universe</span>
            </a>
            
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarMain">
                <span class="navbar-toggler-icon"></span>
            </button>
            
            <div class="collapse navbar-collapse" id="navbarMain">
                <ul class="navbar-nav ms-auto">
                    <li class="nav-item">
                        <a class="nav-link <?php echo e(request()->routeIs('site.index') ? 'active' : ''); ?>" 
                           href="<?php echo e(route('site.index')); ?>">Início</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link <?php echo e(request()->routeIs('site.sobre') ? 'active' : ''); ?>" 
                           href="<?php echo e(route('site.sobre')); ?>">Sobre</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link <?php echo e(request()->routeIs('site.servicos') ? 'active' : ''); ?>" 
                           href="<?php echo e(route('site.servicos')); ?>">Serviços</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link <?php echo e(request()->routeIs('site.blog') ? 'active' : ''); ?>" 
                           href="<?php echo e(route('site.blog')); ?>">Blog</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link <?php echo e(request()->routeIs('site.faq') ? 'active' : ''); ?>" 
                           href="<?php echo e(route('site.faq')); ?>">FAQ</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link <?php echo e(request()->routeIs('site.contato') ? 'active' : ''); ?>" 
                           href="<?php echo e(route('site.contato')); ?>">Contato</a>
                    </li>
                </ul>
            </div>
        </div>
    </header>

    <!-- Conteúdo Principal -->
    <main class="flex-shrink-0">
        <?php echo $__env->yieldContent('conteudo'); ?>
    </main>

    <!-- Footer -->
    <footer class="footer py-5">
        <div class="container">
            <div class="row">
                <div class="col-md-4 mb-4 fade-in">
                    <h5 class="text-white mb-4">Smart Universe</h5>
                    <p class="text-white-50">Soluções completas em automação comercial para empresas do varejo.</p>
                    <div class="social-links mt-4">
                        <a href="#" class="text-white me-2"><i class="fab fa-facebook-f"></i></a>
                        <a href="#" class="text-white me-2"><i class="fab fa-instagram"></i></a>
                        <a href="#" class="text-white me-2"><i class="fab fa-linkedin-in"></i></a>
                        <a href="#" class="text-white"><i class="fab fa-whatsapp"></i></a>
                    </div>
                </div>
                
                <div class="col-md-4 mb-4 fade-in">
                    <h5 class="text-white mb-4">Links Rápidos</h5>
                    <ul class="list-unstyled">
                        <li class="mb-2"><a href="<?php echo e(route('site.sobre')); ?>" class="text-white-50 text-decoration-none hover-white">Sobre Nós</a></li>
                        <li class="mb-2"><a href="<?php echo e(route('site.servicos')); ?>" class="text-white-50 text-decoration-none hover-white">Serviços</a></li>
                        <li class="mb-2"><a href="<?php echo e(route('site.blog')); ?>" class="text-white-50 text-decoration-none hover-white">Blog</a></li>
                        <li class="mb-2"><a href="<?php echo e(route('site.contato')); ?>" class="text-white-50 text-decoration-none hover-white">Contato</a></li>
                    </ul>
                </div>
                
                <div class="col-md-4 mb-4 fade-in">
                    <h5 class="text-white mb-4">Contato</h5>
                    <ul class="list-unstyled">
                        <li class="mb-3 text-white-50">
                            <i class="fas fa-phone me-2"></i> (11) 1234-5678
                        </li>
                        <li class="mb-3 text-white-50">
                            <i class="fas fa-envelope me-2"></i> contato@smartuniverse.com.br
                        </li>
                        <li class="mb-3 text-white-50">
                            <i class="fas fa-map-marker-alt me-2"></i> São Paulo, SP
                        </li>
                    </ul>
                </div>
            </div>
            
            <hr class="my-4 border-secondary">
            
            <div class="row">
                <div class="col-md-6 text-center text-md-start">
                    <p class="mb-0 text-white-50">&copy; <?php echo e(date('Y')); ?> Smart Universe. Todos os direitos reservados.</p>
                </div>
                <div class="col-md-6 text-center text-md-end">
                    <a href="#" class="text-white-50 text-decoration-none hover-white me-3">Política de Privacidade</a>
                    <a href="#" class="text-white-50 text-decoration-none hover-white">Termos de Uso</a>
                </div>
            </div>
        </div>
    </footer>

    <!-- JavaScript -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/js/bootstrap.bundle.min.js"></script>
    <script src="https://unpkg.com/aos@next/dist/aos.js"></script>
    <script src="<?php echo e(asset('js/site.js')); ?>"></script>
    
    <script>
        // Inicializa AOS
        AOS.init({
            duration: 800,
            once: true
        });
    </script>
    
    <?php echo $__env->yieldPushContent('scripts'); ?>

    <?php $__env->startPush('styles'); ?>
    <style>
        .navbar-brand {
            font-weight: 700;
            color: var(--primary-color) !important;
        }

        .brand-text {
            font-size: 1.5rem;
            letter-spacing: 0.5px;
        }

        @media (max-width: 991.98px) {
            .brand-text {
                font-size: 1.25rem;
            }
        }
    </style>
    <?php $__env->stopPush(); ?>
</body>
</html><?php /**PATH C:\dev\php\SiteInstitucional\smartuniverse\resources\views/layouts/site.blade.php ENDPATH**/ ?>